.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs1{font-size:60.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:315.825600px;}
.y4{bottom:330.542400px;}
.y1{bottom:336.792000px;}
.y3{bottom:345.268800px;}
.y2{bottom:359.985600px;}
.y6{bottom:1214.600000px;}
.h2{height:17.040000px;}
.h3{height:42.600000px;}
.h4{height:1324.800000px;}
.h5{height:1345.600000px;}
.h0{height:1374.236800px;}
.h1{height:1374.400000px;}
.w2{width:953.600000px;}
.w3{width:966.400000px;}
.w1{width:967.200000px;}
.w0{width:979.654400px;}
.x1{left:-775.579200px;}
.x2{left:-675.547200px;}
.x5{left:-204.145600px;}
.x4{left:0.000000px;}
.x0{left:12.800000px;}
.x6{left:176.862400px;}
.x7{left:276.894400px;}
.x3{left:748.296000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:20.000000pt;}
.fs1{font-size:50.000000pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:263.188000pt;}
.y4{bottom:275.452000pt;}
.y1{bottom:280.660000pt;}
.y3{bottom:287.724000pt;}
.y2{bottom:299.988000pt;}
.y6{bottom:1012.166667pt;}
.h2{height:14.200000pt;}
.h3{height:35.500000pt;}
.h4{height:1104.000000pt;}
.h5{height:1121.333333pt;}
.h0{height:1145.197333pt;}
.h1{height:1145.333333pt;}
.w2{width:794.666667pt;}
.w3{width:805.333333pt;}
.w1{width:806.000000pt;}
.w0{width:816.378667pt;}
.x1{left:-646.316000pt;}
.x2{left:-562.956000pt;}
.x5{left:-170.121333pt;}
.x4{left:0.000000pt;}
.x0{left:10.666667pt;}
.x6{left:147.385333pt;}
.x7{left:230.745333pt;}
.x3{left:623.580000pt;}
}
